<?xml version="1.0" encoding="UTF-8"?>
<!--
Template derived pattern
===========================================
ID: 1.2.40.0.34.11.2.2.16
Name: Auszüge aus erhobenen Befunden
Description: Beinhaltet Auszüge von Befunden in narrativer Form.  Die Angabe der Auszüge erfolgt nach Ermessen des Dokumenterstellers, allerdings soll zu jedem Auszug mindestens das Datum und die Art des Ursprungsbefundes angegeben werden.
-->
<pattern xmlns="http://purl.oclc.org/dsdl/schematron"
         id="template-1.2.40.0.34.11.2.2.16-2011-12-19T000000">
   <title>Auszüge aus erhobenen Befunden</title>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.2.2.16
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.2.2.16']]
Item: (AuszuegeBefunde)
-->

   <!--
Template derived rules for ID: 1.2.40.0.34.11.2.2.16
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.2.2.16']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.2.2.16']]
Item: (AuszuegeBefunde)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.2.2.16']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.2.2.16']]"
         id="tmp-r-6214b419-1534-4a22-a8db-41ad8f0d3112">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140514T231424/tmp-1.2.40.0.34.11.2.2.16-2011-12-19T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.2.2.16'])&gt;=1 ">(AuszuegeBefunde): Element hl7:templateId[@root='1.2.40.0.34.11.2.2.16'] ist required [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140514T231424/tmp-1.2.40.0.34.11.2.2.16-2011-12-19T000000.html"
              test="count(hl7:templateId[@root='1.2.40.0.34.11.2.2.16'])&lt;=1">(AuszuegeBefunde): Element hl7:templateId[@root='1.2.40.0.34.11.2.2.16'] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140514T231424/tmp-1.2.40.0.34.11.2.2.16-2011-12-19T000000.html"
              test="count(hl7:code[(@code='BEFERH' and @codeSystem='1.2.40.0.34.5.40')])&gt;=1 and not(hl7:code[(@code='BEFERH' and @codeSystem='1.2.40.0.34.5.40')]/@nullFlavor)">(AuszuegeBefunde): Element hl7:code[(@code='BEFERH' and @codeSystem='1.2.40.0.34.5.40')] ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140514T231424/tmp-1.2.40.0.34.11.2.2.16-2011-12-19T000000.html"
              test="count(hl7:code[(@code='BEFERH' and @codeSystem='1.2.40.0.34.5.40')])&lt;=1">(AuszuegeBefunde): Element hl7:code[(@code='BEFERH' and @codeSystem='1.2.40.0.34.5.40')] kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140514T231424/tmp-1.2.40.0.34.11.2.2.16-2011-12-19T000000.html"
              test="count(hl7:title)&gt;=1 and not(hl7:title/@nullFlavor)">(AuszuegeBefunde): Element hl7:title ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140514T231424/tmp-1.2.40.0.34.11.2.2.16-2011-12-19T000000.html"
              test="count(hl7:title)&lt;=1">(AuszuegeBefunde): Element hl7:title kommt zu häufig vor [max 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140514T231424/tmp-1.2.40.0.34.11.2.2.16-2011-12-19T000000.html"
              test="count(hl7:text)&gt;=1 and not(hl7:text/@nullFlavor)">(AuszuegeBefunde): Element hl7:text ist mandatory [min 1x].</assert>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140514T231424/tmp-1.2.40.0.34.11.2.2.16-2011-12-19T000000.html"
              test="count(hl7:text)&lt;=1">(AuszuegeBefunde): Element hl7:text kommt zu häufig vor [max 1x].</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.2.2.16
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.2.2.16']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.2.2.16']]/hl7:templateId[@root='1.2.40.0.34.11.2.2.16']
Item: (AuszuegeBefunde)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.2.2.16']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.2.2.16']]/hl7:templateId[@root='1.2.40.0.34.11.2.2.16']"
         id="tmp-r-770c6f61-b460-47d2-b361-f49ba091bd52">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140514T231424/tmp-1.2.40.0.34.11.2.2.16-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='II' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AuszuegeBefunde): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:II" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="II"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140514T231424/tmp-1.2.40.0.34.11.2.2.16-2011-12-19T000000.html"
              test="string(@root)='1.2.40.0.34.11.2.2.16'">(AuszuegeBefunde): @root MUSS den Wert '1.2.40.0.34.11.2.2.16' haben.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.2.2.16
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.2.2.16']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.2.2.16']]/hl7:code[(@code='BEFERH' and @codeSystem='1.2.40.0.34.5.40')]
Item: (AuszuegeBefunde)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.2.2.16']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.2.2.16']]/hl7:code[(@code='BEFERH' and @codeSystem='1.2.40.0.34.5.40')]"
         id="tmp-r-0a350310-af1a-41b7-b942-0a9636519c58">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140514T231424/tmp-1.2.40.0.34.11.2.2.16-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='CE' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AuszuegeBefunde): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:CE" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="CE"/>
      <let name="theValue" value="@value"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140514T231424/tmp-1.2.40.0.34.11.2.2.16-2011-12-19T000000.html"
              test="@nullFlavor or (@code='BEFERH' and @codeSystem='1.2.40.0.34.5.40')">(AuszuegeBefunde): Der Elementinhalt MUSS sein code 'BEFERH' codeSystem '1.2.40.0.34.5.40'.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.2.2.16
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.2.2.16']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.2.2.16']]/hl7:title
Item: (AuszuegeBefunde)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.2.2.16']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.2.2.16']]/hl7:title"
         id="tmp-r-1580ff38-a897-4f2f-af90-761913868ae8">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140514T231424/tmp-1.2.40.0.34.11.2.2.16-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='ST' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AuszuegeBefunde): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:ST" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="ST"/>
      <let name="theValue" value="text()"/>
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140514T231424/tmp-1.2.40.0.34.11.2.2.16-2011-12-19T000000.html"
              test="text()='Auszüge aus erhobenen Befunden'">(AuszuegeBefunde): Der Elementinhalt von 'hl7:title' MUSS ''Auszüge aus erhobenen Befunden'' sein.</assert>
   </rule>
   <!--
Template derived rules for ID: 1.2.40.0.34.11.2.2.16
Context: *[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.2.2.16']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.2.2.16']]/hl7:text
Item: (AuszuegeBefunde)
-->

   <rule context="*[hl7:section[hl7:templateId/@root='1.2.40.0.34.11.2.2.16']]/hl7:section[hl7:templateId[@root='1.2.40.0.34.11.2.2.16']]/hl7:text"
         id="tmp-r-a06f4c97-a92d-4f1b-87b7-a43d36b1856e">
      <assert role="error"
              see="http://elga.art-decor.org/elga-html-20140514T231424/tmp-1.2.40.0.34.11.2.2.16-2011-12-19T000000.html"
              test="(local-name-from-QName(resolve-QName(@xsi:type,.))='SD.TEXT' and namespace-uri-from-QName(resolve-QName(@xsi:type,.))='urn:hl7-org:v3') or not(@xsi:type)">(AuszuegeBefunde): Wenn eine @xsi:type Instruktion anwesend ist MUSS diese den Wert "{urn:hl7-org:v3}:SD.TEXT" haben, gefunden "{<value-of select="namespace-uri-from-QName(resolve-QName(@xsi:type,.))"/>}:<value-of select="local-name-from-QName(resolve-QName(@xsi:type,.))"/>"</assert>
      <extends rule="SD.TEXT"/>
      <let name="theValue" value="@value"/>
   </rule>
</pattern>
